(pfds bounded-balance-tree) 1.0.0

Bounded balance tree

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: (BSD)

Maintainers: Peter Lane <peter@peterlane.info>.

$ akku install "(pfds bounded-balance-tree)"
$ .akku/env

Authors

Ian Price

License

BSD-3-Clause

Dependencies

^1.0.0-beta.3